uuid: f918b24f-9911-489d-8a5d-b7a60a6aeb17
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_lc_location
    - taxonomy.vocabulary.lc_code
id: taxonomy_term.lc_code.field_lc_location
field_name: field_lc_location
entity_type: taxonomy_term
bundle: lc_code
label: 'LC Location'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
